ISCS#FEP - Task #3278
Feature # 3192 (Resolved): (000000

oooo0-000000000
12/25/2023 09:44 AM - zhixue wei

Status: Resolved Start date: 12/25/2023

Priority: Normal Due date: 12/26/2023

Assignee: zhixue wei % Done: 100%

Category: Estimated time: 16.00 hours
Spent time: 0.00 hour

Defect version:

Description

1.0000000000000

2.0000000

2.0000000

History

#1 - 12/25/2023 09:47 AM - zhixue wei

- Status changed from New to In Progress

#2 - 12/26/2023 04:40 PM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
